/* CSS Document */

#navcontainer ul
{
	padding: 0.4em 0.4em 0.4em 0.4em;
	margin: 0;
	list-style-type: none;
	background-color: #D8C88C;
	color: #336699;
	width: 98%;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;

}

li { display: inline; 
	text-decoration: none;
}

li a
{
text-decoration: none;
background-color: #D8C88C;
color: #369;
padding: .2em 1em;
border-right: 1px solid #fff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

li a:hover
{
background-color: #369;
color: #fff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
}
